html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    font: 16px georgia, serif;
    box-sizing: border-box;
    overflow-y: scroll;
  }
  body {
    color: #333238;
    font-family: 'Inter', sans-serif;
    font-weight: normal;
    word-wrap: break-word;
    font-kerning: normal;
    -moz-font-feature-settings: "kern", "liga", "clig", "calt";
    -ms-font-feature-settings: "kern", "liga", "clig", "calt";
    -webkit-font-feature-settings: "kern", "liga", "clig", "calt";
    font-feature-settings: "kern", "liga", "clig", "calt";
    margin: 0;
  }
  article,
  aside,
  details,
  figcaption,
  figure,
  footer,
  header,
  main,
  menu,
  nav,
  section,
  summary {
    display: block;
  }
  a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
    text-decoration: none;
    color: inherit;
  }
  a:active,
  a:hover {
    outline-width: 0;
  }
  input, textarea {
    font-family: 'Roboto', georgia, sans-serif;
  }
  * {
    box-sizing: inherit;
  }
  *:before {
    box-sizing: inherit;
  }
  *:after {
    box-sizing: inherit;
  }
  img {
    max-width: 100%;
    margin: 0;
    padding: 0;
    border-style: none;
  }
  h1 {
    font-size: 40px;
    font-weight: bold;
    margin: 0 0 32px 0;
  }
  @media only screen and (min-width: 961px) {
    h1 { font-size: 48px}
  }
  h2 {
    font-size: 32px;
    font-weight: bold;
    line-height: 32px;
    color: rgb(51, 51, 51);
    margin: 0 0 16px 0;
    padding: 0;
  }
  .DarkTheme h2 {
    color: rgb(242, 242, 242);
  }
  h3 {
    font-size: 18px;
    font-weight: 400;
    margin: 0 0 -14px 0;
    color: rgb(128, 128, 128);
  }
  h4 {
    font-size: 16px;
    font-weight: 400;
  }
  h5 {
    font-size: 15px;
    font-weight: 400;
  }
  h6 {
    font-size: 14px;
    font-weight: 400;
  }
  
  ul {
    margin: 0 0 0 48px;
    padding: 0;
    list-style-position: outside;
    list-style-image: none;
  }
  p {
    margin: 0;
    padding: 0;
    line-height: 180%;
  }
  .flex {
    display: flex;
  }
  .flex-wrap {
    flex-wrap: wrap;
  }
  